Data Infrastructure Management Software Discussions

Highlighted

NetApp-harvest Compatibility

Hi ,

 

We are upgrading to ONTAP 9.5P1. We would like to know whether NetApp-harvest 1.4 /Grafana 3.0 is compatible with ONTAP 9.5P1. If not , which  version is supported for ONTAP 9.5P1.  

 

Thanks in Advance

Regards,

Nalini

2 REPLIES 2

Re: NetApp-harvest Compatibility

Hi Nalini,

 

Yes it is compatible!

 

Cheers,

Vachagan

Re: NetApp-harvest Compatibility

Thank you so much Vachagan.

Forums